Subject: bug#21552: 25.0.50; doc of `isearch-search-fun-function'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2016 00:17:16 +0200

Drew Adams <[email-masked]> writes:

> The doc string should say more about the function value.  It should
> describe each of its parameters: STRING, BOUND, and NOERROR.

The latter two were documented now, and I've added the first.

> It should also say something about what is meant by "translation".
> Apparently, when recent changes were made to isearch.el to support
> character folding, "translation" was sprinkled here and there in this
> file, with no explanation.  This should be remedied.

The doc string no longer mentions anything about translations, so I
guess that's fixed already.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no